<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="40220e76139188de76c89e150bd08904">
  <dict>
    <!--2024-05-31 15:00:28.000-->
    <bool key="compatible_apn_switch">true</bool>
    <!--2024-05-31 15:00:28.000-->
    <string key="hn_networkname_normal">all,EDGE:E;GSM:G;UMTS:3G;HSDPA:H;HSUPA:H;HSPA:H;HSPA+:4G;DC-HSPA+:4G;LTE:LTE;CA:LTE+</string>
    <!--2024-05-31 15:00:28.000-->
    <int key="max_message_size">3145728</int>
    <!--2024-05-31 15:00:28.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 15:00:28.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 15:00:28.000-->
    <int key="sms_to_mms_textthreshold">7</int>
  </dict>
</config>
